Subject: [MOBILE-IP] WG Sessions at IETF48

From: Basavaraj Patil <[email-masked]>
Date: Fri, 14 Jul 2000 14:20:17 -0500

Hello,

The agenda for the two Mobile IP WG sessions at IETF48 in Pittsburgh
are completely packed.
What I want to remind the presenters and WG members is that the intent
at the meeting is to have discussion, gauge interest and clarify the
concepts being presented. It is NOT intended to be a tutorial. So
please format your presentations appropriately and expect WG members
to have read the I-Ds prior to the meeting.

I would encourage as much discussion as possible to occur on the
mailing list before the actual meetings to make it more productive.

-Basavaraj